<?php
$z[0]=Array("field","南海子生态旅游区,南海子生态旅",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南海子生态旅游区南海子生态旅游区位于盐池县玉乐井乡南端,距县城25公里,面积6万余亩。南海子生态旅游区外围沙漠浩瀚，核心内林木苍翠，草甸平坦,池塘众多,既有大漠风光雄浑又有这人的草原风情,目前开发的主要景点有:原始村落(古老羊圈,养羊养鸡设施,石磨石碾",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","南海子生态旅游区_盐池县南海子生态旅游区旅游",358,439);
$z[2][4]['name']="title";
$z[3]=Array("field","",441,480);
$z[3][4]['name']="writer";
$z[4]=Array("field","",482,521);
$z[4][4]['name']="source";
$z[5]=Array("field","",523,563);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南海子生态旅游区\n</p><p>　　南海子生态旅游区位于盐池县玉乐井乡南端,\n</p><p>　　距县城25公里,面积\n</p><p>　　6\n</p><p>　　万余亩。\n</p><p>　　南海子生态旅游区外围沙漠浩瀚，核心内林木苍翠，草甸平坦,池塘众多,既有大漠风光雄浑又有这人的草原风情,\n</p><p>　　目前开发的主要景点有:\n</p><p>　　原始村落(古老羊圈,养羊养鸡设施,石磨\n</p><p>　　石碾),风舞红柳,天然草坪,原始森林,狼母墩(李元吴出生地),\n</p><p>　　沙漠烟柳呜翠苑等,\n</p><p>　　旅游区主推“庄户人家游”，为游人提供独具特色的农家餐饮,主要有旅游区自养的盐池滩羊肉、草原鸡、天然野菜、羊奶等；一次可接待\n</p><p>　　100\n</p><p>　　余人用餐。另外,\n</p><p>　　还设有沙漠钓鱼、沙漠冲浪,\n</p><p>　　农具操作、木头秋千、空中吊床等原始娱乐项目\n</p><p>　　,\n</p><p>　　供游客参与、体验\n</p><p>　　,\n</p><p>　　走城市居民周末度假的理想选择。<div align=center style=\"margin:0 0 0 5px\"></div>",565,1430);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c9155c950-52610.gif",1432,1518);
$z[7][4]['name']="litpic";

?>